/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */



h1, h2, h3, h4, h5, #s5_component_wrap_inner h2, #s5_component_wrap_inner h1, #s5_component_wrap_inner h2 a, #s5_component_wrap_inner h1 a  {    }




.panel-home { max-width:970px; display: block;     margin-left: auto;    margin-right: auto;  }

.panel-home1 { font-size:1.2em;  padding-right:30px;}

@media screen and (max-width: 1000px){  .panel-home1 { font-size:1.2em;  padding-right:0px;} }

.panel-form {  border:1px solid #9C8E76;  padding:20px}




/* FOOTER
----------------------------------------------------------- */	

#s5_bottom_row3_wrap { padding-top: 25px; }

@media screen and (max-width: 1000px){  #s5_bottom_row3_wrap { padding-top: 0; padding-left:20px;  }  }

.footer-phone-label { font-size:1.5em; color:#000000;  padding-right:20px;}
.footer-phone { font-size:2.7em; color:#988F4C;  }
.footer-email { font-size:1.6em; color:#988F4C;  }

.footer-email a { color:#988F4C;  }
.footer-email a:visited { color:#988F4C;  }
.footer-email a:hover { color:#000;  }

.footer-email-holder { text-align:left; }
.footer-phone-holder { text-align:right; }

@media screen and (max-width: 1400px){  
.footer-phone-label { font-size:1.2em; color:#000000;  padding-right:20px;}
.footer-phone { font-size:2.2em; color:#988F4C;  }
.footer-email { font-size:1.2em; color:#988F4C;  }
}


@media screen and (max-width: 550px){  
.footer-phone-label { font-size:1.0em; color:#000000;  padding-right:20px;}
.footer-phone { font-size:1.7em; color:#988F4C;  }
.footer-email { font-size:1.0em; color:#988F4C;  }
}


@media screen and (max-width: 990px){  .footer-email-holder { text-align:center; }
.footer-phone-holder { text-align:center; } }

@media screen and (max-width: 1000px){  .footer-email { text-align:inherit;   }  }



#eefooter { min-width:270px; sans-serif; font-weight: 300; }
#eefooter td {text-align:left; float:left; }

#eefooter  a { color:#999999;  }
#eefooter  a:visited { color:#999999;  }
#eefooter  a:hover { color:#000;  }


.footer_logo  {  line-height:120%; color:#9F0000; }

@media screen and (max-width: 1000px){  .footer_logo  { font-size:2.7em;  }  }
@media screen and (max-width: 850px){  .footer_logo  { font-size:1.8em;   } 	 }
@media screen and (max-width: 350px){  .footer_logo  { font-size:1.3em;  } 	  }

@media (max-width: 850px) {  #eefooter  {display:none; } }

.ee-designedby { font-size: 0.7em; color:#999999; padding:0px; padding-top:3px; line-height:125%; margin:0px; text-align:left; font-weight: 300;}
.ee-electricescape { font-size: 0.8em; padding:0px; line-height:125%; margin:0px; color:#999999; text-align:left; font-weight: 300; }

.footercopyright { font-size: 0.9em; color:#999999; padding:0px; line-height:125%; margin:0px;  font-weight: 300;}





.bg-borders  {  background: url(/images/bg-borders.png) center center repeat-y ; display: block;     margin-left: auto;    margin-right: auto; }



#footermenu2 p { padding:0px!important; margin:0px!important; font-size:0.9em; line-height:150%; }
#footermenu2 .footerheading { margin-bottom:10px!important; margin-top:10px!important; color:#7C7854!important; line-height:150%; font-size:1.0em}

#footermenu2 a { color:#7C7854;  }
#footermenu2 a:visited { color:#7C7854;  }
#footermenu2 a:hover { color:#988F4C;  }

#footermenu2 .footerheading a { color:#7C7854;  }
#footermenu2 .footerheading a:visited { color:#7C7854;  }
#footermenu2 .footerheading a:hover { color:#988F4C;  }


#footermenu2  {  max-width:1050px; display: block;     margin-left: auto;    margin-right: auto;  }


#footermenu  {  border-bottom:1px solid #988F4C;  }


/* BREEZING FORMS
----------------------------------------------------------- */	



    #bfSubmitButton {   
        color: #FFF!important;
	padding: 30px; 
font-weight:500;
padding-bottom:50px;
width:100%;
margin-right:6px;
margin-top:20px;
min-height:70px;
font-size: 1.3em!important;
text-transform: uppercase!important;
	border-radius: 0px;
border:0px;
background: #FF5F00!important;
}

    #bfSubmitButton:hover {   
       color: #fff;  
background: #000000!important;

}

.form-actions { background: none!important; }



.contact-details { font-size: 1.4em; color:#76D0FF;  }
.contact-details p { padding-top:7px; padding-bottom:7px;  }

.panel-footer { border-top:1px solid #988F4C; }

.footer-logos  { text-align:center; }
.footer-logos img { text-align:center }

#s5_bottom_row1_wrap { padding-bottom:20px; 
margin-top:-30px!important; 
margin-left:-40px;
}

#s5_pos_bottom_row1_1 { padding-bottom:20px; margin-top:-40px!important;  }

.panel-testimonials { font-size:1.2em!important; color:#ffffff!important; }



.newbutton {
	background-color:#FFFFFF;
	text-indent:0;
	border:1px solid #DFDFDF;
	display:inline-block;
	color:#B50000;
	text-transform:uppercase;
	font-weight:700;
	font-style:normal;
	width:100%;
	text-decoration:none;
	text-align:center;
	padding-top:20px; padding-bottom:20px;
}
.newbutton:hover {
	background-color:#FFFFFF;
	border:1px solid #B50000;
	color:#A7A7A7;
	text-decoration:none;
}.

newbutton:active {
	position:relative;
	top:1px;
}

.newbutton-line1 { font-size: 1.6em; }
.newbutton-line2 { font-size: 2.3em; }
.newbutton-line3 { font-size: 1.1em; }


.newbutton-nohover {
	background-color:#EAEAEA;
	text-indent:0;
	display:inline-block;
	color:#1D1D1D;
	text-transform:uppercase;
	font-weight:400;
	font-style:normal;
	width:100%;
	text-decoration:none;
	text-align:center;
	padding-top:10px; padding-bottom:10px;
}


.s5_h3_first {font-size:1.6em; font-weight:700!important; color:#0E0600!important; }
.s5_h3_last {font-size:1.6em; font-weight:700; color:#0E0600!important; }

.panel-footer-contacts {margin-left:210px; }
@media (max-width: 1200px) {  .panel-footer-contacts {margin-left:0px; text-align:center;} 
.footer-contacts { text-align:center; }
.footer-label {  text-align:center;}

 }

.footer-contacts { color: #373D49; font-size:1.2em;  }
.footer-label {  padding-right:20px; }




.item-page .pull-left {display:none; }

.panel-testimonialbox {  border:1px solid #DFDFDF; padding:40px; background: url(/images/quotemark.jpg) top left no-repeat ; padding-left:120px; padding-top:120px;}